table, th, td {
    border: 1px solid white;
    border-collapse: collapse;
}
th , td {
	padding: 5px;
	text-align: left;
    	border-bottom: 1px solid #ddd;
	background-color: lightblue;
	font-size: 15px;
}
h1 , h2 , h3 {
	text-align: center;
}
tr:hover {background-color: #f5f5f5}
tr:nth-child(even) {background-color: #f2f2f2;}